BODY
{	
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Arial;
    background-color: #CCCCFF;
}
.LogoLeft 
{
    width: 25%;
    text-align: left;
}
.LogoRight
{
    width: 25%;
    text-align: right;
}
.TitleBox
{
    width: 50%;
    font-family: Arial;
    text-align: left;
    vertical-align:bottom;
    color: #18538e;
}
.Title
{
    font-size:  larger;
    font-style: italic;
}
.Description
{
    font-style: italic;
}
.MenuItem, .MenuItemRed, .MenuItemGreen, .MenuItemBrown, .MenuItemBlue, .MenuGroup, .MenuGroupRed, .MenuGroupGreen, .MenuGroupBrown, .MenuGroupBlue, .MenuDisabled, .MenuItemFocus, .MenuItemActive
{
    width: 10%;
    text-align: center;
    height: 30px;
    BORDER-RIGHT: thin outset;
    BORDER-TOP: thin outset;
    BORDER-LEFT: thin outset;
    BORDER-BOTTOM: thin outset;
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial;
	COLOR: WHITE;
}
.MenuDisabled
{
    BACKGROUND-COLOR: silver;
	COLOR: Gray;
}
.MenuGroup, .MenuGroupRed, .MenuGroupGreen, .MenuGroupBrown, .MenuGroupBlue
{
   	FONT-SIZE: 10pt;
	font-style:italic;
	COLOR: WHITE;
 	COLOR: #BBBBBB;
   	font-weight:bolder;
}
.MenuItem, .MenuItemBlue, .MenuGroupBlue
{
    background-color: #18538e;
}
.MenuItemRed, .MenuGroupRed
{
    background-color:#CC0000;
}
.MenuItemGreen, .MenuGroupGreen
{
    background-color:#336600;
}
.MenuItemBrown, .MenuGroupBrown
{
    background-color:#663300;
}
.MenuItemFocus, .MenuItemActive
{
    COLOR: #18538e;
    BACKGROUND-COLOR: silver;
}
.MenuItemFocus
{
    BORDER-RIGHT: thin outset;
    BORDER-TOP: thin outset;
    BORDER-LEFT: thin outset;
    BORDER-BOTTOM: thin outset;
}
.MenuItemActive
{
    BORDER-RIGHT: thin inset;
    BORDER-TOP: thin inset;
    BORDER-LEFT: thin inset;
    BORDER-BOTTOM: thin inset;
}
.UserInfo
{
    font-size: 8pt;
    color: Gray;
}
.DatabaseEven
{
    background-color:White;
    vertical-align: top;
}    
.DatabaseOdd
{
    background-color:Silver;
    vertical-align: top;
}    
.DatabaseIcon
{
    padding-top: 2px;
    padding-bottom: 2px;
    background-color:White;
    width: 13%;
}    
.VendorName
{
    font-size: 10pt;
    padding: 4px;
    width: 13%;
}    
.DatabaseName
{
    font-size: 10pt;
    padding: 4px;
    width: 20%;
}    
.DatabaseDesc
{
    font-size: 9pt;
    padding: 4px;
    width: 54%;
}    
.NewspaperIcon
{
    padding-top: 2px;
    padding-bottom: 5px;
    background-color:White;
    width: 25%;
}    
.NewspaperName
{
    font-size: 10pt;
    padding: 4px;
    width: 25%;
}    
.NewspaperDesc
{
    font-size: 9pt;
    padding: 4px;
    width: 50%;
}